{
  "systemTitle": "途丫平台供应商管理系统",
  "baojiadan": "报价单",
  "luxianfabu": "路线发布",
  "tuikuanshenqing": "退款申请",
  "zhanghuxinxi": "账户信息",
  "yihuida": "已回答",
  "daihuida": "待回答",
  "yifufei": "已付费",
  "quxiaoxingcheng": "取消行程",
  "daishenhe": "待审核",
  "yishenhe": "已审核",
  "shouye": "首页",
  "xuqiudanriqi": "需求单日期",
  "chaxun": "查询",
  "chongzhi": "重置",
  "xuhao": "序号",
  "chufadi": "出发地",
  "mudidi": "目的地",
  "renshu": "人数",
  "yusuan": "预算",
  "zhuangtai": "状态",
  "caozuo": "操作",
  "kaishishijian": "开始日期",
  "jieshushijian": "结束日期",
  "xiugaibaojia": "修改报价",
  "hulue": "忽略",
  "xuqiu": "需求",
  "baojiadanmingcheng": "报价单名称",
  "shangchuanfengmiantu": "上传封面图",
  "xuanzemoban": "选择模板",
  "riqi": "日期",
  "shijiandian": "时间点",
  "didianmingcheng": "地点名称",
  "shijian": "时间",
  "qingshuruneirong": "请输入内容",
  "charushipin": "插入视频",
  "charutupian": "插入图片",
  "didianjieshao": "地点介绍",
  "xiugaiyijianneirong": "修改意见内容",
  "tianjiamulu": "添加目录",
  "tianjiadidian": "添加地点",
  "jiudianmingcheng": "酒店名称",
  "jiudianjieshao": "酒店介绍",
  "baoche": "包车",
  "baochesijijieshao": "包车/司机介绍",
  "jiagemingxi": "价格明细",
  "hetongshangchuan": "合同上传",
  "jiagemingxijieshao": "价格明细介绍",
  "qita": "其他",
  "wugouwu": "无购物",
  "wuzifei": "无自费",
  "chengtuanbaozhang": "成团保障",
  "hangbianwuyou": "航班无忧",
  "qianzhengwuyou": "签证无忧",
  "zongjia": "总价",
  "querenbaojia": "确认报价",
  "sousuo": "搜索",
  "queren": "确认",
  "xingcheng": "行程",
  "lvkexinxi": "旅客信息",
  "qingshurushijian": "请输入时间",
  "lianxirenxinxi": "联系人信息",
  "weilefangbianlvxingjishiyuninlianxi": "为方便旅行即时与您联系，请准确填写联系方式（手机号码电子邮件）",
  "xingming": "姓名",
  "dianhuahaoma": "电话号码",
  "qingshurushoujihuao": "请输入手机号",
  "dianziyouxiang": "电子邮箱",
  "fapiao": "发票",
  "lipinkaxiaofeiquan": "礼品卡消费券",
  "beizhu": "备注",
  "shifouxuyaofapiao": "是否需要发票",
  "feiyongmingxi": "费用明细",
  "jibentuanfei": "基本团费",
  "lvke": "旅客",
  "riqifanwei": "日期范围:",
  "xinzeng": "新增",
  "xiugai": "修改",
  "qishidimudidi": "起始地目的地:",
  "luxianmingcheng": "路线名称",
  "querenfabu": "确认发布",
  "baojiadanriqi": "报价单日期",
  "dingdanmingcheng": "订单名称",
  "dingdanbianhao": "订单编号",
  "shenqingshijian": "申请时间",
  "tuikuanleixing": "退款类型",
  "tuikuanyuanyin": "退款原因",
  "tuikuanjine": "退款金额",
  "jujue": "拒绝",
  "tongyituikuan": "同意退款",
  "yitongyi": "已同意",
  "yijujue": "已拒绝",
  "gerenxinxi": "个人信息",
  "nicheng": "昵称",
  "shouji": "手机",
  "zhanghuyue": "账户余额",
  "tixian": "提现",
  "chongzhijine": "充值金额",
  "baojiadanquanxianyue": "报价单权限余额",
  "goumaiquanxian": "购买权限",
  "shouzhimingxi": "收支明细",
  "zaixianchongzhi": "在线充值",
  "zidingyishurujine": "自定义输入金额",
  "xaoxitixing": "消息提醒",
  "200yuan": "200元",
  "500yuan": "500元",
  "600yuan": "600元",
  "800yuan": "1000元",
  "1000yuan": "1000元",
  "weixinzhifu": "微信支付",
  "lijichongzhi": "立即充值",
  "baojiadandanjia": "报价单单价",
  "zidingyiquanxiancishushuru": "自定义权限次数输入",
  "ci": "次",
  "yuezhifu": "余额支付",
  "quxiao": "取消",
  "queding": "确定",
  "chakan": "查看",
  "tigongbaojia": "提供报价",
  "jinribaojia": "今日报价",
  "昨日": "昨日",
  "benyuebaojia": "本月报价",
  "上月": "上月",
  "bennianbaojia": "本年报价",
  "去年": "去年",
  "jinrichengjiao": "今日成交（单）",
  "benyueshouru": "本月收入（万）",
  "bennianshouru": "本年收入（万）",
  "chengjiao": "成交",
  "baojiadanquanxian": "报价权限",
  "jiaotongxinxi": "交通信息",
  "报价单权限余额": "报价单权限余额",
  "待回答": "待回答",
  "已回答": "已回答",
  "已付费": "已付费",
  "取消行程": "取消行程",
  "待审核": "待审核",
  "已审核": "已审核",
  "路线发布": "路线发布",
  "账户信息": "账户信息",
  "时间": "时间",
  "时间点": "时间点",
  "请输入内容": "请输入内容",
  "日期": "日&nbsp;&nbsp;&nbsp;&nbsp;期",
  "地点名称": "地点名称",
  "插入视频": "插入视频",
  "插入图片": "插入图片",
  "地点介绍": "地点介绍",
  "修改意见内容": "修改意见内容",
  "添加目录天": "添加目录/天",
  "添加地点": "添加地点",
  "酒店介绍": "酒店介绍",
  "包车车型": "包车,车型",
  "包车司机介绍": "包车，司机介绍",
  "报价": "报价",
  "报价单": "报价单",
  "忽略": "忽略",
  "提供报价": "提供报价",
  "修改报价": "修改报价",
  "查看": "查看",
  "修改": "修改",
  "报价单单价": "报价单单价",
  "次": "次",
  "累计充值": "累计充值",
  "拒绝": "拒绝",
  "同意退款": "同意退款",
  "已拒绝": "已拒绝",
  "已同意": "已同意",
  "年报价单统计": "年报价单统计",
  "酒店档次": "酒店档次",
  "暂无": "暂无",
  "服务语言": "服务语言",
  "服务器异常，请联系管理员": "服务器异常，请联系管理员",
  "忽略成功": "忽略成功",
  "请输入报价单名称": "请输入报价单名称",
  "请上传封面图": "请上传封面图",
  "请输入总价": "请输入总价",
  "发布成功": "发布成功",
  "天日期不能为空": "天日期不能为空",
  "保存成功": "保存成功",
  "上传成功": "上传成功",
  "请先上传文件": "请先上传文件",
  "部分退款": "部分退款",
  "您好": "您好",
  "全部退款": "全部退款",
  "第": "第",
  "开始时间不能为空": "开始时间不能为空",
  "结束时间不能为空": "结束时间不能为空",
  "人数不能为空": "人数不能为空",
  "起始地不能为空": "起始地不能为空",
  "目的地不能为空": "目的地不能为空",
  "qiehuanwenjian": "切换文件",
  "quedingshangchuan": "确定上传",
  "交通信息": "交通信息",
  "酒店名称": "酒店名称"
}